﻿@charset "utf-8";
:root{--color:#0f2f92;--headercolor:#000000;--fontfamily:"Titillium Web",sans-serif;--hometitle:36px}
.head-top .head-contact a ,.head-top .head-contact i, .head-top .head-contact em{color: #fff;}
.lang-icon span{color:#fff;}
.lang-icon span:before,.lang-icon span:after{background:#fff;}
.head-logo{height:100%;display:flex;align-items:center;}
.head-main .head-logo img{max-height:100%;}
.head-nav .submenu a{background:#fff;}
.head-nav .submenu a:hover,.head-top .head-contact a:hover{color:#fff;}
#contact{background:#f2f2f2;}
#contact .foot-contact,.foot-contact .icon i,.foot-contact .icon em{color:#fff;}
.foot-main{background:#fff;color:var(--fontcolor);}
.foot-main .foot-title,.foot-main a,.foot-feedback .feedback-input .iconfont{color:var(--fontcolor);}
.foot-contact .icon{background:var(--color);}
.foot-right{background:#f2f2f2;color:var(--fontcolor)}
.foot-feedback input{color:var(--fontcolor);background:#f4f4f4;}
.foot-feedback input::placeholder{color:#aaa;}
@media (min-width:1025px){.sidebar-newcate li.LiLevel1 .pro-menu{display:none;}}